Bug 129451 - Messages get word wrapped to one word per line
Messages get word wrapped to one word per line
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gtkhtml3 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Malcolm
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-09 08:03 EDT by Tim Waugh
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 3.3.0-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-10 07:23:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot (70.13 KB, image/png)
2004-08-10 06:25 EDT, Thomas Zehetbauer
no flags Details

  None (edit)
Description Tim Waugh 2004-08-09 08:03:14 EDT
Description of problem:
When replying to messages, or forwarding messages, words get wrapped
one-per-line.  If I change from "Preformat" to "Normal" things are
better for that line -- but it's no fun having to do that for every
single line!

Version-Release number of selected component (if applicable):
evolution-1.5.92.1-1

How reproducible:
100%
Comment 1 Thomas Zehetbauer 2004-08-10 06:25:38 EDT
Created attachment 102558 [details]
Screenshot

Same problem here running evolution-1.5.92.1-1.x86_64
Comment 2 Tim Waugh 2004-08-10 07:23:57 EDT
gtkhtml3-3.3.0-2 will appear in rawhide soon (possibly tomorrow), and
it fixes it for me.

Note You need to log in before you can comment on or make changes to this bug.